Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 21:43:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nicola                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nicola Bot:  Hi Nicola ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7443343323 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333389788            01:28 AM, 19th Mar                   Arunjay Raj                   Hi
  nicola, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:29 AM, 19th Mar                     nicola                    Hello           01:29 AM, 19th Mar                     nicola                    I made sn order for click n collect           01:29 AM, 19th Mar                     nicola                    I paid already           01:30 AM, 19th Mar                     nicola                    Received a msg that said money deducted           01:30 AM, 19th Mar                     nicola                    And one yhat said its ready for collection           01:30 AM, 19th Mar                   Arunjay Raj                   We'd like to confirm you that order number 7443343323 has not been placed successfully as the payment from your  card used has been unsuccessful.           01:30 AM, 19th Mar                     nicola                    But it has deducted money from account           01:31 AM, 19th Mar                     nicola   
                  Thank you for using BBK CARD ending in 5933 for BHD 4.710 at AL RASHID GROUP BSC MANAMA BH on Mar 18, 22:44.           01:31 AM, 19th Mar                   Arunjay Raj                   Order number 7443343417 placed successfully.           01:32 AM, 19th Mar                     nicola                    Is it ready for collection?           01:34 AM, 19th Mar                     nicola                    Hello Arunjay?           01:35 AM, 19th Mar                   Arunjay Raj                   You will receive notification  regarding for the order collection.           01:36 AM, 19th Mar                     nicola                    Has the money now been received?           01:36 AM, 19th Mar                   Arunjay Raj                   Order placed successfully and amount is also captured.           01:37 AM, 19th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:39 AM, 19th Mar                   Arunjay
  Raj                   Hi Nicola, I have not received a response from you still, please confirm if we are still connected?           01:41 AM, 19th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:43 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269633